﻿.badge-danger {
    background-color: #d9534f;
}

.badge-red {
    background-color: #c8102e;
}

.badge-white {
    background-color: #ffffff;
    color: #c8102e;
}

.badge-warning {
    background-color: #f0ad4e;
}

.badge-success {
    background-color: #5cb85c;
}

.badge-info {
    background-color: #5bc0de;
}

.badge-inverse {
    background-color: #333333;
}

.badge-yellow {
    background-color: #f0ad4e;    
}

.badge-blue {
    background-color: #57889c;    
}

.badge-brown {
    background-color: #d1b993;    
}

.badge-gray {
    background-color: #5b6770;    
}

.badge-darkgray {
    background-color: #4d575f;    
}

.badge-roll-number {
    position: relative;    
    margin-top: -57px; 
    font-size: 11pt;
}

.panel-gray-red-notification > .panel-heading .badge-white {
    color: #c8102e;
    background-color: snow;
    margin-top: -12px;
    margin-left: -12px;
    font-size: x-small;
}

.panel-gray-red-notification > .panel-heading .badge-snowwhite {
    color: #c8102e;
    background-color: snow;
    margin-top: -12px;
    margin-left: -9px;
    font-size: x-small;
}

.panel-gray-red > .panel-heading .badge-snowwhite {
    color: #c8102e;
    background-color: snow;
    margin-top: -12px;
    margin-left: -9px;
    font-size: x-small;
}

.modal-dialog > .modal-content > .modal-header .badge-white {
    color: #c8102e;
    background-color: snow;
    margin-top: -10px;
    margin-left: -5px;
    font-size: x-small;    
}